Subject: Re: bug#21453: 25.0.50; When font size is temporarily increased Emacs is slow

From: Mark Karpov <[email-masked]>
Date: Thu, 10 Sep 2015 23:33:38 +0600

Eli Zaretskii <[email-masked]> writes:

> seems to indicate that you have customized scrolling, because by
> default Emacs does not scroll just one line.  Perhaps you have
> scroll-conservatively set to a large value; if so, I'd indeed expect
> some slowdown when the font size is changed, because supporting
> scroll-conservatively is sometimes costly, especially when the last
> displayed line is only partially visible.

I indeed have some customization of scrolling, but it's not
‘scroll-conservatively’, its value is 0.

I can reproduce it with ‘emacs -Q’, although my Emacs build is a bit
older then current master. I'll try with master.